.btn-flotante {
    width: auto!important;
    font-size: 16px; /* Cambiar el tamaño de la tipografia */
    font-weight: bold; /* Fuente en negrita o bold */
    color: #ffffff; /* Color del texto */
    border-radius: 5px; /* Borde del boton */
    letter-spacing: 2px; /* Espacio entre letras */
    background-color:#5c5c68;/* Color de fondo */
    padding: 10px 10px; /* Relleno del boton */
    position: fixed;
    bottom: 60px;
    right: 2px;
    transition: all 300ms ease 0ms;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    z-index: 99;
    text-decoration: none;
    }
    .btn-flotante:hover {
    background-color: #5c5c68;
    transform: translateY(-7px);
    color: #ffffff;
    }
.busqueda_text{
    font-size: 25px;
}
.seccion img{ 
    position: fixed;
    width: 30px;
    height: 30px;
    z-index: 120;
}

.cabecera{
    position: fixed;
    top: 0px;
    left: 0px;
    transition: all 300ms ease 0ms;
    z-index: 99;
    text-decoration: none;
}
#todo{
    color: #ffffff !important;
    text-decoration: none !important;
}
#carrito{
    color: #000013;
}
.bg-success {
    --bs-bg-opacity: 1;
    border-radius: 40!important;
    background-color: #ffffff !important;
  }
.PD{
    margin-top: 60px;
}
.buscador{
    right: 0px;
    width: 25%;
}

    
    @media only screen and (max-width: 600px) {
    .btn-flotante {
    font-size: 14px;
    padding: 12px 20px;
    bottom: 20px;
    right: 20px;
    }
    }
    .material-symbols-outlined {
      font-variation-settings:
      'FILL' 0,
      'wght' 400,
      'GRAD' 0,
      'opsz' 24
    }


    body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
        justify-content: center;
        align-items: center;
        height: 100vh;
        background-color: #f4f4f4;
    }
    h1{
        text-align: center;
    }
    .carrusel{
        display: flex;
        justify-content: center;
    }
    
    .slide-container {
        border: #5c5c68 10px solid;
       position: relative;
        max-width: 100%;
        width: 80%;
        overflow: hidden;
        border-radius: 10px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }
    
    .slide {
        display: none;
        width: 100%;
    }
    
    .slide img {
        width: 100%;
        display: block;
    }
    
    /* Botones de navegación */
    .prev, .next {
        cursor: pointer;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: auto;
        padding: 16px;
        color: white;
        font-weight: bold;
        font-size: 24px;
        transition: 0.3s;
        background-color: rgba(0, 0, 0, 0.5);
        border: none;
        border-radius: 5px;
    }
    
    .prev {
        left: 10px;
    }
    
    .next {
        right: 10px;
    }
    
    .prev:hover, .next:hover {
        background-color: rgba(0, 0, 0, 0.8);
    }
footer{
    color: #ffffff;
    text-align: center;
}
.pie{
    margin: 20px 40px -20px 40px;
    display: flex;
    justify-content: space-between;
}
.pie a{
    text-decoration: none;
    color: #f4f4f4;
}